/* GEnerico */
/*BOOSTRAP*/
body{font-family: 'Open Sans', Arial, Helvetica, sans-serif!important; background:#fff;overflow-x:hidden;}
.clear{clear:both!important;}
a:hover{text-decoration:none;}
.navbar-brand{padding:0;}
.navbar-right{margin:-1px 0 0 0;}
.navbar-collapse{padding:0;}
.nav-pills>li{float:right;}
.cont-header{width:100%;margin:auto;}
.cont-inicio{padding: 20px;background-color: #f7f7f9;border: 1px solid #e1e1e8;border-radius:4px;float:right;width:95%;}
.btn-primary{background:#2398d9;border:none;}
select{height:38px!important;}
.cont-noticias{float:right; width:95%;}
.divider{clear: both;display: block;height: 1px;background: #ddd; margin:10px 0;}
.modal-content{padding:25px;}
.modal-content input.form-control{margin:8px 0;}
.container-fluid{margin:0;padding:0;}

/*HEADER*/
.header{position:relative;}
.header .navbar-brand{margin:10px 0;position:absolute;left:0;z-index:999;}
.header .dropdown-toggle{border:none;border-left:1px solid #ddd; margin-left:10px;}
.dropdown-toggle span{margin-left:10px;}
.slogan{width:60%;margin:45px auto;}
.slogan img{width:100%;display:block;}
.login a{color:#fff;text-transform:uppercase;padding:20px 0 0 55px;display:block;width:165px;height:68px;background: url(../img/btn-iniciar-sesion.gif) no-repeat 0 50%;}
ul.logado{width:100%;padding:10px;}
ul.logado li a{padding:3px 10px;}
li.salir{padding:0 0 0 18px;background: url(../img/icon-salir.png) no-repeat 0 50%;}


/*CAROUSEL*/
.main-container{padding: 40px 15px;}
.skyblue{background-color: #22c8ff;}
.deepskyblue{background-color: #00bfff;}
.darkerskyblue{background-color: #00a6dd;}
.carousel{margin-top:10px;}
.carousel-indicators{bottom: 0;}
.carousel-control.right,
.carousel-control.left{background-image: none;}
.carousel .item {height:100%;width:100%;}
.carousel .item img{width:100%;}
.carousel .icon-container,
.carousel .icon-container{display:inline-block;font-size:25px;line-height: 25px;padding:1em;text-align:center;border-radius: 50%;}

/* Animation delays */
.carousel-caption #globo-precio{-webkit-animation-delay:1s;animation-delay:1s;}
.carousel-caption #globo-oferta{-webkit-animation-delay: 2s;animation-delay: 2s;}

#globo-oferta{text-align:left;width: 250px;  height: 250px;  padding:45px;  border-radius: 50%;  background: #0ea4e4;color:#fff;  opacity:0.85;}
#globo-precio{ width: 120px;  height: 120px;  padding:25px;  border-radius: 50%;  background: #fff; color:#000;  opacity:0.90;box-shadow: -3px 3px 0 0 rgba(0,0,0,0.35);}

#globo-oferta h4{font-size:32px; display:block;padding:0;}
#globo-precio h4{font-size:38px; font-weight:bold;display:block;padding:0;margin:0!important;}
#globo-oferta p{font-size:18px;}

/*OFERTAS*/
.container.grupos{min-height:620px;}

.thumbnail{margin-bottom: 20px;padding:20px 15px;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
.thumbnail a.btn-success{background:#0d9b8c!important;width:100%!important;border:none!important;}
.thumbnail a.btn-success:hover{background:#1e84c4!important;}
.item.list-group-item{float: none;width: 100%;background-color: #fff;margin-bottom: 10px;}
.item.list-group-item:nth-of-type(odd):hover,.item.list-group-item:hover{background: #428bca;}
.item.list-group-item .list-group-image{margin-right: 10px;}
.item.list-group-item .thumbnail{margin-bottom: 0px;}
.thumbnail .caption{width:97.3%;margin:-45px auto 0 auto;padding: 10px;background:#000;opacity:0.80;color:#fff;}
.thumbnail .caption h4{font-size:24px;}
.item.list-group-item:nth-of-type(odd){background: #eeeeee;}
.item.list-group-item:before, .item.list-group-item:after{display: table;content: " ";}
.item.list-group-item img{float: left;}
.item.list-group-item:after{clear: both;}
.list-group-item-text{margin: 0 0 11px;}


/*---------------*/
/***** Honey *****/
/*---------------*/
figure.effect-honey {border:1px solid #ddd;padding:10px;}
figure.effect-honey img {	width:100%;	opacity: 0.9;	-webkit-transition: opacity 0.35s;	transition: opacity 0.35s;}
figure.effect-honey h2 {  color:#337ab7;position: relative;padding: 10px 0;text-align: left;}
figure.effect-honey:hover h2{-webkit-transform: translate3d(0,-30px,0);  transform: translate3d(0,-30px,0);}
figure.effect-honey h2 i {	color:#337ab7;font-size:32px;font-style: normal;	opacity: 0;	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;	transition: opacity 0.35s, transform 0.35s;	-webkit-transform: translate3d(0,-30px,0);	transform: translate3d(0,-30px,0);}
figure.effect-honey:hover h2,
figure.effect-honey:hover h2 i {opacity: 1;	-webkit-transform: translate3d(0,0,0);	transform: translate3d(0,0,0);	cursor:pointer;}
.grid figure img {position: relative;  display: block;  min-height: 100%;  max-width: 100%;  opacity: 0.8;}
.grid figure figcaption {  padding: 2em;  color: #fff;  text-transform: uppercase;  font-size: 1.25em;  -webkit-backface-visibility: hidden;  backface-visibility: hidden;}
.grid figure figcaption, .grid figure figcaption > a {
  position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%;}
.grid figure figcaption > a {  z-index: 1000;  text-indent: 200%;  white-space: nowrap;  font-size: 0;  opacity: 0;}
figure.effect-honey {  position:relative;}
figure.effect-honey figcaption::before, figure.effect-honey h2 {  -webkit-transition: -webkit-transform 0.35s;  transition: transform 0.35s;}
.grid figure h2 {word-spacing: -0.15em;  font-weight: 300;}
figure.effect-honey figcaption::before {  position: absolute;  bottom: 0;  left: 0;  width: 100%;  height: 5px;  background: #fff;  content: '';  -webkit-transform: translate3d(0,10px,0);  transform: translate3d(0,10px,0);}

/*BANNER PROMO*/
.banner-promo{margin:25px auto;}
.banner-promo img{width:100%;}

/*POPOver*/
.popover {  position: absolute;  top: 0;  left: 0;  z-index: 1010;  display: none;  max-width: 276px;  padding: 1px;  text-align: left;  white-space: normal;  background-color: #ffffff;  border: 1px solid #cccccc;  border: 1px solid rgba(0, 0, 0, 0.2);  border-radius: 6px;  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);  background-clip: padding-box;}


/*DESTACDOS PORTADA*/
.destacados-portada{clear:both;margin:45px auto;}
.destacados-portada .col-md-6{padding:0 20px;}
.destacados-portada .col-md-6.bien-paga{border-right:2px solid #cdcece;}
.destacados-portada .col-md-6 img{margin:0 20px 50px 0;}
.destacados-portada .col-md-6 h5, .destacados-portada .col-md-12 h5{font-size:28px;}
.destacados-portada p{font-size:16px;}
.destacados-portada .col-md-6 button, .destacados-portada .col-md-12 button{font-size:18px;background:#0d9b8c;border-radius:0;border:1px solid #31d8c6;color:#fff;}

.logado.bien-paga{width:50%;clear:both;margin:45px auto;}
.logado.bien-paga h5{font-size:28px;}
.logado.bien-paga p{font-size:16px;}
.logado.bien-paga button{font-size:18px;background:#0d9b8c;border-radius:0;border:1px solid #31d8c6;color:#fff;}

/*MIS RESERVAS*/
.reserva{padding:35px;background:#f5f5f5;border-radius:10px;border:1px solid #e3e3e3;}
.reserva .well{background:#fff;padding:0;margin:0;background:none;border:0;}
.reserva label{font-weight:normal;font-size:18px;}
.reserva #submit{background:#337ab7;color:#fff;}

table.resultados{font-size:16px;}
table.resultados thead{background:#8d8d8d;color:#fff;padding:10px;}
table.resultados thead th{font-weight:normal;}
table.resultados td:hover{/*cursor:pointer;background:#ddd;*/}
.tabla-mis-reservas thead{background:#8d8d8d;color:#fff;}
.tabla-mis-reservas thead th{font-weight:normal!important;padding:10px 8px!important;border:1px solid #ddd;}

#form_mis_reservas select{width:100%;}

.cont-docus{margin:0;padding:0;}
ul.docus{padding:0;margin:0;}
ul.docus li{display:inline-block;font-size:16px;margin:0 5px;}

ul.cabecera-reservas{font-size:16px;width:100%;background:#8d8d8d;color:#fff;padding:10px;border:none;}
ul.cabecera-reservas li, ul.resultado-reservas li{margin:0 15px;width:90px;padding:5px;}
ul.cabecera-reservas li.zero, ul.resultado-reservas li.zero{width:25px;}
ul.resultado-reservas{font-size:16px;width:100%;border:none;border-bottom:1px solid #ddd;}

.mbottom0.navbar{margin-bottom:0!important;}

ul#menu-reservas{border:1px solid #ddd;padding:6px;text-align:center;clear:both;margin:20px auto;}
ul#menu-reservas li{border-right:1px solid #ddd;padding:8px;display:inline-block;}
ul#menu-reservas li button{border:none;padding:8px;}
ul#menu-reservas li img{width:24px;height:24px;display:block;margin:0 auto 5px auto;border:none;}

/*MENSAJES*/
.alert{}
.alert-success{padding-left:35px; background: #dff0d8 url(../img/icon-ok.png) no-repeat 10px 50%;}
.alert-danger{padding-left:35px; background: #f2dede url(../img/icon-error.png) no-repeat 10px 50%;}
.alert-info{font-weight:bold; font-size:16px;border:1px solid #368ec6;padding-left:40px; background: #bde5ff url(../img/icon-info2.png) no-repeat 10px 50%;}

.infoutil-form .btn-default, .infoutil-thumb .btn-default{margin-top:5px;background:#337ab7;color:#fff;}
.infoutil-form{padding:15px;border:1px solid #ddd;}
a#list, a#grid{background:#fff;}
a#list span{display:block;width:18px;height:18px;background:#fff url(../img/icon-list.png) no-repeat center 50%!important;}
a#grid span{display:block;width:18px;height:18px;background:#fff url(../img/icon-grid.png) no-repeat center 50%!important;}

/*MIGA*/
.breadcrumb{margin:0;border-radius:0;font-size:18px;}
.breadcrumb > li + li:before {color: #CCCCCC;content: "/ ";padding: 0 5px;}

/*INFOUTIL*/
.infoutil-thumb{padding:10px;border-radius:5px;}
.infoutil-thumb img{display:block; margin-bottom:10px;}
.infoutil-thumb .caption {width: auto; margin: 0;  padding: 5px;  background: none;  opacity: 1;  color: #000;}

#products .item.list-group-item:nth-of-type(odd){background:none;padding:0;border:none;}
#products.row{margin:0!important;}
#products .item.list-group-item{padding:0;border:none;}

/*CRUCEROS, CARIBE, ESPECIALES*/
.container-fluid.cruceros{}

h4.titulo-actualmente{position:absolute;top:40px;opacity:0.90;display:block;background:#fff;padding:7px;font-size:24px;margin:0;}
h4.titulo-actualmente strong{color:#337ab7;}

/*BUSCADOR*/
.cruceros .container{position:relative;}
#buscador{position:absolute;right:65px;top:0;padding:12px 20px;background:#fff;z-index:999;}
#buscador h5{font-size:26px;font-weight:bold;margin:0 0 15px 0;padding:0;color:#0172c2;}
#buscador .form-group{margin-bottom:6px;}
#buscador form label{text-align:left;font-size:13px!important;}
#buscador form select{height:30px!important;background:#cbe8f4!important;border:none!important;}
#buscador form .btn-buscar{clear:both;width:100%;padding:8px;font-size:18px;font-weight:bold;background:#f3d133 url(../img/icon-consultar.png) no-repeat 110px 50%;text-transform:uppercase;border:1px solid #ffea86;}
.resultados{margin:25px 0;}
.resultados h4{background:#337ab7;color:#fff;font-weight:bold;font-size:24px;margin-bottom:0;padding:10px;border-radius:5px 5px 0 0;}
.resultados .nav-tabs{}
.resultados .nav-tabs li{border:none;border-radius:0;background:#ddd;margin-right:2px;color:#000;}
.resultados .nav-tabs li.active{background:#fff;color:#000;}
.resultados .nav-tabs li a{border:none!important;border-radius:0;font-size:20px;color:#000;}
.resultados .nav-tabs li.active a{background:none;color:#000;}
.resultados .pagination{margin-top:0!important;}

/*RESULTADOS*/
ul#listado-resultados .importe{font-weight:bold;color:#ff7900; width: 15%;}
ul#listado-resultados .list-group-item{margin:0 0 20px 0;position:relative;}
ul#listado-resultados .item-resultado .titulo h5{font-size:24px;color:#fff;font-weight:bold;padding:12px;border-radius:5px;background:#337ab7;}
ul#listado-resultados .item-resultado .precio{position:absolute;right:35px;top:-10px;border-radius:50%;background:#feb900;color:#fff;text-align:center;padding:15px;-webkit-box-shadow: 3px 3px 0px 0px rgba(50, 50, 50, 0.39);-moz-box-shadow:    3px 3px 0px 0px rgba(50, 50, 50, 0.39);box-shadow:         3px 3px 0px 0px rgba(50, 50, 50, 0.39);}
ul#listado-resultados .item-resultado .precio span{font-size:32px;font-weight:bold;margin:-10px 0 0 0;display:block;text-shadow: 2px 2px 0px rgba(107, 107, 109, 1);}
ul#listado-resultados .cont-imagen{padding:10px; border:1px solid #ddd;}
ul#listado-resultados .cont-imagen img{width:100%;}
ul#listado-resultados .iconos{margin:15px 0;padding:0;font-size:11px;font-weight:bold;}
ul#listado-resultados .iconos li{list-style:none;display:inline-block;text-align:center;margin:0 4px;}
ul#listado-resultados .iconos img{width:28px;display:block;margin:auto;}
ul#listado-resultados button.ver{background:#feb900;font-size:18px;font-weight:bold;color:#fff;text-shadow: 2px 2px 0px rgba(107, 107, 109, 1);border:none;}
ul.ventajas{margin:5px 0 0 0;padding:0;}
ul.ventajas li{list-style:none;display:inline-block;}
ul.ventajas li span{font-size:18px;font-weight:bold;padding:7px 5px 7px 40px;background: url(../img/icon-ventajas.png) no-repeat 0 50%;}
ul#listado-resultados .ok{background:#337ab7;color:#fff;border:none;}

/*DETALLE*/
.detalle{clear:both;margin-top:25px;}
.ficha-reserva .titulo h5{font-size:24px;color:#fff;font-weight:bold;padding:12px;border-radius:5px;background:#337ab7;}
.ficha-reserva p{width:70%;}
.ficha-reserva .precio{position:absolute;right:35px;top:-10px;border-radius:50%;background:#feb900;color:#fff;text-align:center;padding:15px;-webkit-box-shadow: 3px 3px 0px 0px rgba(50, 50, 50, 0.39);-moz-box-shadow:    3px 3px 0px 0px rgba(50, 50, 50, 0.39);box-shadow:         3px 3px 0px 0px rgba(50, 50, 50, 0.39);}
.ficha-reserva .precio span{font-size:32px;font-weight:bold;margin:-10px 0 0 0;display:block;text-shadow: 2px 2px 0px rgba(107, 107, 109, 1);}
.ficha-reserva .cont-imagen{padding:10px; border:1px solid #ddd;}
.ficha-reserva .cont-imagen img{width:100%;}
.ficha-reserva .iconos{margin:15px 0;padding:0;font-size:11px;font-weight:bold;}
.ficha-reserva .iconos li{list-style:none;display:inline-block;text-align:center;margin:0 4px;}
.ficha-reserva .iconos img{width:28px;display:block;margin:auto;}
.ficha-reserva .iconos p{width:auto;}

.datos-reserva .precio{position:absolute;right:35px;top:-10px;border-radius:50%;background:#feb900;color:#fff;text-align:center;padding:15px;-webkit-box-shadow: 3px 3px 0px 0px rgba(50, 50, 50, 0.39);-moz-box-shadow:    3px 3px 0px 0px rgba(50, 50, 50, 0.39);box-shadow:         3px 3px 0px 0px rgba(50, 50, 50, 0.39);}
.datos-reserva .precio span{font-size:32px;font-weight:bold;margin:-10px 0 0 0;display:block;text-shadow: 2px 2px 0px rgba(107, 107, 109, 1);}

.mejor-precio{margin:10px 0;clear:both;}
.mejor-precio p{width:auto;}
.ficha-reserva h5{padding:5px;color:#fff;font-weight:bold;background:#337ab7;}

.ficha-reserva button.ver{background:#feb900;font-size:18px;font-weight:bold;color:#fff;text-shadow: 2px 2px 0px rgba(107, 107, 109, 1);border:none;}
.ficha-reserva ul.ventajas{margin:5px 0 0 0;padding:0;}
.ficha-reserva ul.ventajas li{list-style:none;display:block;font-weight:bold;margin:5px 0;}
.ficha-reserva ul.ventajas li p{font-size:12px;font-weight:normal;width:auto;}
.ficha-reserva ul.ventajas li span{font-size:18px;font-weight:bold;padding:7px 5px 7px 40px;background: url(../img/icon-ventajas.png) no-repeat 0 50%;}
.ficha-reserva ul.ventajas li img{width:auto;margin:0 10px 25px 0;float:left;}

.datos-reserva .titulo h5{font-size:18px;color:#fff;font-weight:bold;padding:13px;border-radius:5px;background:#337ab7;}
.datos-reserva .titulo h5 span{width:25px;height:25px;text-align:center;padding:4px;display:inline-block;background:#fff;color:#337ab7;margin-right:10px;border-radius:50%;}
.datos-reserva ul{margin:0;padding:0;}
.datos-reserva ul li{list-style:none;}
.datos-reserva .cont{padding:0 0 15px 0;}
.datos-reserva table{}

#formModal .col-md-2{width:20%;margin:0 10px;}
#formModal .col-md-2 label{padding:5px 0;text-align:left;}
#formModal .col-md-2 select, #formModal .col-md-2 input{width:100%;height:38px;}
#formModal .col-md-3{width:15%;margin:0 10px;}
#formModal .col-md-3 label{padding:5px 0;text-align:left;}
#formModal .col-md-3 select, #formModal .col-md-3 input{width:100%;height:38px;}
#formModal .col-md-2-extra{width:34%;margin:0 10px; float: left;}
#formModal .col-md-2-extra label{padding:5px 0;text-align:left;}
#formModal .col-md-2-extra select, #formModal .col-md-2-extra input{width:100%;height:38px;}
#formModal .col-md-3-extra{width:22%;margin:0 20px; float: left;}
#formModal .col-md-3-extra label{padding:5px 0;text-align:left;}
#formModal .col-md-3-extra select, #formModal .col-md-3-extra input{width:100%;height:38px;}

#formModal2 .col-md-2{width:20%;margin:0 10px;}
#formModal2 .col-md-2 label{padding:5px 0;text-align:left;}
#formModal2 .col-md-2 select, #formModal2 .col-md-2 input{width:100%;height:38px;}
#formModal2 .col-md-3{width:15%;margin:0 10px;}
#formModal2 .col-md-3 label{padding:5px 0;text-align:left;}
#formModal2 .col-md-3 select, #formModal2 .col-md-3 input{width:100%;height:38px;}
#formModal2 .col-md-2-extra{width:34%;margin:0 10px; float: left;}
#formModal2 .col-md-2-extra label{padding:5px 0;text-align:left;}
#formModal2 .col-md-2-extra select, #formModal2 .col-md-2-extra input{width:100%;height:38px;}
#formModal2 .col-md-3-extra{width:22%;margin:0 20px; float: left;}
#formModal2 .col-md-3-extra label{padding:5px 0;text-align:left;}
#formModal2 .col-md-3-extra select, #formModal2 .col-md-3-extra input{width:100%;height:38px;}



/*SEGUROS*/
.seguros{}
.seguros h5{font-size:32px;diplsy:block;}
.seguros .cont-seguros{padding:10px;border:1px solid #ddd;margin:5px 0;}
.seguros .cont-seguros .precio-plaza{padding:10px 0;}
.seguros .cont-seguros img{}
.seguros .cont-seguros h6{font-size:18px;font-weight:bold;}
.seguros .cont-seguros span{font-weight:bold;font-size:18px;}

/*DESGLOSE*/
.desglose{}
.desglose .panel-heading{background:#337ab7;color:#fff;font-weight:bold;font-size:18px;text-transform:uppercase;}
.precio-total-reserva{padding:20px;margin-top:-25px;border-radius:5px;text-shadow:2px 2px 0px rgba(107, 107, 109, 1);background:#feb900;text-align:center;font-weight:bold;color:#fff;}
.precio-total-reserva span{font-size:24px;}
.desglose button{border:none;font-size:16px;font-weight:bold;background:#337ab7;color:#fff;}
.cont-table{overflow-x:auto;}

/*CARRITO*/
.carrito table td{font-size:18px;}
.carrito .btn-success {  color: #ffffff;  background-color: #1ebba6;  border-color: #1aa592;font-size:18px;text-transform:uppercase;}
dl.total{font-size:18px;}

/*CONTACTO*/
.contacta{clear:both;margin:25px auto;}
.contacta .col-lg-12{padding:0!important;}
.contacta .panel-heading{padding: 10px 15px;  background-color: #f5f5f5;  border-bottom: 1px solid #ddd;  border-top-right-radius: 3px;  border-top-left-radius: 3px;}
#map {width: 100%;  height: 300px;  display: block;}
.contacta .panel-body{border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd;  border-bottom-right-radius: 3px;  border-bottom-left-radius: 3px;}
.input-group{width:100%;}

.infobarco strong a{display:block;padding-top:15px;}

/*BIEN PAGA*/
.bien-paga{position:relative;}
.bien-paga .panel-heading{background:#337ab7;font-size:24px;}
.bien-paga .panel-heading img{margin-right:10px;}
.tv{width:60%;margin:auto;z-index:999;position:relative;}
.tv img{width:100%;}
.video{  position: absolute;  top: 0;  left: 27.5%;  top: 15%;  z-index: 999;}
.video iframe{  width: 367px;  height: 300px;}

button.votar{font-size:18px;padding:10px;float:right;width:20%}
.realizar-encuesta{font-size:18px;padding:10px;margin:15px auto;color:#fff;width:100%}
h4.panel-title{width:30%;text-align:center!important;color:#fff;margin:auto;}
/*quienes*/
.quienes .col-md-3 img{width:100%;padding:10px;border:1px solid #ddd;margin-bottom:15px;}

/*CONFIRMACION*/
.confirmacion{font-size:16px;}
.confirmacion .info-reserva{}
.confirmacion table, .confirmacion table th{}
.confirmacion.ficha-reserva h5{}
.confirmacion .seguros p{font-size:14px;}
.confirmacion .precio-total-reserva{padding:10px;text-align:right;}

/*FOOTER*/
.pre-footer{padding:15px;background:#dfe5e6;}
.pre-footer img{display:block;margin:auto;text-align:center;}

p.linea-servicios{padding:0 2%;clear:both;margin:35px 0 5px 0;font-size:18px;color:#1e83c4;}
#footer{background:#12448b;color:#fff;padding:15px;}
#footer ul{margin:0;font-family:'Open Sans';font-size:12px;padding:0!important;}
#footer ul.quienes{padding:0px 0 10px 80px!important;background: url(../img/icon-info.png) no-repeat 0 0;}
#footer ul a:hover{color:#6dc6e7;}
#footer ul.social a{padding:0;}
#footer ul.social i{display:block;}
#footer ul.social i.fa-facebook{width:17px;height:27px;background: url(../img/sprite-social.png) no-repeat 0 0;}
#footer ul.social i.fa-facebook:hover{background-position:0 -27px;}
#footer ul.social i.fa-twitter{width:27px;height:27px;background: url(../img/sprite-social.png) no-repeat -18px 0;}
#footer ul.social i.fa-twitter:hover{background-position:-18px -27px;}
#footer ul.social i.fa-google{width:27px;height:27px;background: url(../img/sprite-social.png) no-repeat -46px 0;}
#footer ul.social i.fa-google:hover{background-position:-46px -27px;}
#footer ul.social i.fa-youtube{width:27px;height:27px;background: url(../img/sprite-social.png) no-repeat -75px 0;}
#footer ul.social i.fa-youtube:hover{background-position:-75px -27px;}

#footer ul li{list-style:none;margin:5px 0;}
#footer ul.contacto-pie{font-size:14px;}
#footer ul.contacto-pie li{padding-left:27px;}
#footer ul.contacto-pie li.phone-pie{font-size:16px;background: url(../img/sprite-contact.png) no-repeat 0 -32px;}
#footer ul.contacto-pie li.mail-pie{background: url(../img/sprite-contact.png) no-repeat 0 -62px;}
#footer ul.contacto-pie li.address-pie{display:block;background: url(../img/sprite-contact.png) no-repeat 0 10px; width: 300px;}
#footer ul li a{color:#fff;font-size:14px;}
#footer h5{font-size:18px;text-transform:uppercase;color:#b0b0b0;}

/*COOKIES*/
.cc-cookies {background: none repeat scroll 0 0 rgba(0,0,0, 0.7)!important;color: #FFFFFF !important;font-family: 'Shanti', sans-serif !important;font-size: 12px !important;font-weight: normal !important;position: fixed;width: 100%;left: 0;bottom: 0;padding: 0.5em 5%;background: #565656;background: rgba(86,86,86,0.95);color: #fff;font-size: 13px;font-weight: 700;text-shadow: 0 -1px 0 rgba(0,0,0,0.35);z-index: 99999;text-align: center;color: #fff;}
.cc-cookies a.cc-cookie-accept{display: inline-block;color: #fff;text-decoration: none;background: #7DAF3B;padding: 0.5em 0.75em;border-radius: 3px;box-shadow: 0 0 2px rgba(0,0,0,0.25);text-shadow: 0 -1px 0 rgba(0,0,0,0.35);-o-transition: background 0.5s ease-in;-webkit-transition: background 0.25s ease-in;-moz-transition: background 0.25s ease-in;}
.cc-cookies a.cc-cookie-decline{display: inline-block;color: #fff;text-decoration: none;padding: 0.5em 0.75em;border-radius: 3px;box-shadow: 0 0 2px rgba(0,0,0,0.25);text-shadow: 0 -1px 0 rgba(0,0,0,0.35);-o-transition: background 0.5s ease-in;-webkit-transition: background 0.25s ease-in;-moz-transition: background 0.25s ease-in;background: none repeat scroll 0 0 #AF3B3B !important;}

.acceso-clientes-mobile{display:none;}

.kd-admin {
    float: left;
    width: 100%;
    background-color: #ffffff;
    border: 1px solid #e1e1e1;
    padding: 20px;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
}

#kdcomments {
    float: left;
    width: 100%;
}

.admin-info h6 {
    font-size: 18px;
    padding: 10px 0;
}

#kdcomments ul li {
    float: left;
    width: 100%;
    list-style: none;
    margin-bottom: 25px;
}
#kdcomments ul li .text {
    float: left;
    width: 100%;
    padding: 20px;
    border: 1px solid #e1e1e1;
    position: relative;
}

#kdcomments ul li .text time {
    color: #b5b5b5;
    font-size: 12px;
    text-transform: uppercase;
    margin-left: 16px;
}

#kdcomments ul li .text time i {
    margin-right: 7px;
}
#kdcomments ul li .text p {
    margin-top: 8px;
}
#kdcomments ul li .text .replay-btn {
    position: absolute;
    right: 13px;
    top: 13px;
    padding: 1px 15px;
    border: 1px solid #e8e8e8;
    font-size: 12px;
    font-weight: bold;
}
#respond, #respond form, #respond form p.kd-textarea, #respond form p textarea {
    float: left;
    width: 100%;
}
#respond h2 {
    margin: 25px 0px 15px 0px;
    text-transform: uppercase;
}
#respond, #respond form, #respond form p.kd-textarea, #respond form p textarea {
    float: left;
    width: 100%;
}
#respond form p:nth-child(2n), #respond form p.kd-textarea {
    padding-right: 0px;
}
#respond form p.kd-button {
    width: 100%;
}
#respond form p.kd-button {
    width: 100%;
}
#respond form p {
    float: left;
    width: 48%;
    padding: 0px 25px 25px 0px;
    margin: 0px 0 0 10px;
}
#respond form p input[type="button"], #respond form p input[type="submit"] {
    float: left;
    padding: 5px 15px;
    color: #ffffff;
    border: none;
    text-transform: uppercase;
    background:#337ab7;
}
#respond form p textarea {
    height: 170px;
    border: 1px solid #e1e1e1;
    color: #333333;
    padding: 9px;
}
kd-content .widget {
    float: left;
    width: 100%;
    margin: 0px 0px 20px 0px;
}
.kd-widget-title {
    clear:both;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

.kd-widget-title h2 {
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
    border-bottom: 1px solid #eee;
    float: left;
    padding: 0 0 7px;
}
.widget_categories.ultimas-consultas li {
    text-align: left!important;
    list-style:none;
}
.widget_categories ul li a, .widget_archive ul li a {
    transition: all ease 0.2s;
    color: #333333;
    font-size: 13px;
    text-transform: uppercase;
    float: left;
    padding:6px 15px;
}
.widget_categories ul li:hover a{
    transition: all ease 0.2s;
    color: #ffffff;
    background:#337ab7;
}
.widget_categories ul li a, .widget_archive ul li a {
    color: #333333;
    font-size: 13px;
    text-transform: uppercase;
    float: left;
}


.cont-habitacion{border: 1px solid #ddd;padding: 10px;display: block;margin: 15px 0 0 0;}
.cont-habitacion label{display: inline-block;padding-right: 5px;font-weight: normal;}
.camarotes label{display: block!important;}
.cont-cabina{margin-bottom: 15px;border-bottom: 1px solid #ddd;padding-bottom: 15px;}

.table-condensed.tabla-resultado.tabla-crucero thead tr th,.table-condensed.tabla-resultado.tabla-crucero tr td{text-align: center;}
.table-condensed.tabla-resultado.tabla-crucero thead tr th small{font-weight: normal;}


/*NUBEADO MODIFICACIONES 17012020*/
.grupos_gg{padding:60px 0;}
.grupos_gg .row{margin-bottom: 60px;}
h2.tit_gg{display: block;margin: 0!important;font-weight: bold!important;color:#12448b;font-size: 36px!important;}
.grupos_gg .oferta_gg{position: relative;}
.grupos_gg .oferta_gg figure{overflow-y: hidden;}
.grupos_gg .oferta_gg figure img{width: 100%;display: block;}
.grupos_gg .oferta_gg h3{font-weight: bold;color:#12448b;margin-top: 15px;font-size: 28px;}
.grupos_gg .oferta_gg a.btn_blue_gg{border-radius: 100px;background: #12448b;color: #fff;padding:10px 25px;font-weight: bold;border: 2px solid #d8e8ff;transition: all 0.2s ease;}
.grupos_gg .oferta_gg a.btn_blue_gg:hover{background: #d8e8ff;border: 2px solid #d8e8ff;color: #12448b}

/* Custom, iPhone Retina */ 
@media only screen and (max-width: 736px) {
	.container-fluid.top-header {position: fixed;z-index: 9999999;width: 100%;height: 90px;box-shadow: 0 4px 9px rgba(0,0,0,.175);}
	.container > .navbar-collapse{width:100%;margin:0;}	
	.container.header{padding:0;}
	.login a{text-indent:-9999px;width:auto;padding:0;background: url(../img/login-mobile.gif) no-repeat 0 50%;}
	#loginForm .col-xs-3, #loginForm .col-xs-7{width:100%;}
	.modal-dialog{width:100%;}
	.header .dropdown-toggle{margin-bottom:15px;}
	.slogan{width:90%;margin:15px auto;}
	.header .dropdown-toggle span{display:none;}
	.destacados-portada .col-md-6{padding:0;margin-bottom:15px;}
	.destacados-portada .col-md-6.bien-paga{border:none;}
	.destacados-portada .col-md-6 img{display:block;margin:auto;float:none!important;}
	.destacados-portada .col-md-6 button{width:100%;}
	.logado.bien-paga{width:100%;}
	.logado.bien-paga img{display:block;margin:auto!important;float:none!important;}
	#globo-precio, #globo-oferta{display:none;}
	
	figure.effect-honey{margin-bottom:15px;}
	
	#footer ul.quienes{text-align:center;padding:60px 0 0 0!important;background-position:50% 0;}
	#footer ul.social{width:156px;margin:15px auto;}
	#footer ul.contacto-pie{float:none!important;text-align:center;}
	#footer ul.contacto-pie li{padding:27px 0 0 0;height:22px;margin:20px 0;}
	#footer ul.contacto-pie li.phone-pie{background-position: center -20px;}
	#footer ul.contacto-pie li.mail-pie{background-position: center -45px;}
	#footer ul.contacto-pie li.address-pie{background-position: center 4px;}
	
	.infoutil .well{display:none;}
	#products .item{width:100%;}
	.infoutil-thumb{text-align:center;}
	.infoutil-thumb .caption h4{font-size:18px!important;}
	.infoutil-thumb img{margin:0 auto 10px auto;}
	
	#buscador{position:initial;right:initial;top:initial;margin:15px 0;}
	.cruceros .carousel{display:none;}
	#buscador form .btn-buscar{background-position:55px 50%;}
	
	.resultados .nav-tabs li{width:100%;text-align:center;display:block;}
	#tab-contenido .col-md-6{width:100%;}
	ul#listado-resultados .item-resultado .precio{position:relative;width:50%;margin:auto;right:initial;padding:20px;}
	.item-resultado .col-md-9{float:none!important;padding:0;margin:15px 0;}
	.item-resultado .btn-group{display:none;}
	.cont-table{width:100%;overflow-x:auto;}
	.col-md-6.filtro-busqueda{width:100%;}
	ul#listado-resultados button.ver{width:100%;margin:10px 0;}
	
	.desglose .panel-body{padding:0;}
	.desglose .total{float:none!important;width:100%;}
	.precio-total-reserva{margin:15px auto;}
	.desglose button{width:100%;margin:5px auto;}
	
	.tv{width:100%;}
.video{ left: 13.5%; }
.video iframe{  width: 150px;  height: 118px;}
button.votar{float:none;width:100%}
	
	.confirmacion .col-md-12, .confirmacion .col-md-8{padding:0;}
	.confirmacion .datos-reserva .cont{overflow-x:auto;}
	.confirmacion.ficha-reserva p{width:100%;}
	.confirmacion .cont-imagen{margin-bottom:15px;}
	
	h4.panel-title{width:100%;}
	.seguros .cont-seguros .precio-plaza{float:none!important;}
}

/*iPhone 5 landscape · width: 568px*/
@media only screen and (width : 568px) {
	ul#listado-resultados .item-resultado .precio{width:28%;}
	.video iframe{  width: 277px;  height: 220px;}
	.seguros .cont-seguros .precio-plaza{float:left!important;}
}
/*iPhone 6 Plump portrait · width: 414px*/
@media only screen and (width : 414px) {
	ul#listado-resultados .item-resultado .precio{width:37%;}
	.video iframe{  width: 195px;  height: 143px;}
}
/*iPhone 6 portrait · width: 375px*/
@media only screen and (width : 375px) {
	.video iframe{  width: 375px;}
}
/*iPhone 6 landscape · width: 667px*/
@media only screen and (width : 600px) {
	ul#listado-resultados .item-resultado .precio{width:26%;}
	
}
/*iPhone 6 landscape · width: 66 7px*/
@media only screen and (width : 667px) {
	ul#listado-resultados .item-resultado .precio{width:21%;}
	.video iframe{  width: 330px;  height: 225px;}
}
/*iPhone 6 landscape · width: 736px*/
@media only screen and (width : 736px) {
	.destacados-portada .col-md-6{width:46%;float:right;}
	.destacados-portada .col-md-6.bien-paga{float:left;}
	ul#listado-resultados .item-resultado .precio{width:20%;}
	.video iframe{  width: 365px;  height: 295px;}
}
/*iPad portrait · width: 768px*/
@media only screen and (width: 768px) {
	.destacados-portada .col-md-6.bien-paga{border:none;}
	#footer ul.quienes{text-align:center;padding:60px 0 0 0!important;background-position:50% 0;}
	#footer ul.social{width:156px;margin:15px auto;}
	#footer ul.contacto-pie{float:none!important;text-align:center;}
	#footer ul.contacto-pie li{padding:27px 0 0 0;height:22px;margin:20px 0;}
	#footer ul.contacto-pie li.phone-pie{background-position: center -20px;}
	#footer ul.contacto-pie li.mail-pie{background-position: center -45px;}
	#footer ul.contacto-pie li.address-pie{background-position: center 4px;}
	
	figure.effect-honey{margin-bottom:25px;}
	
	#buscador{position:initial;right:initial;top:initial;margin:15px 0;}
	.cruceros .carousel{display:none;}
	#buscador form .btn-buscar{background-position:55px 50%;}

	.item-resultado .col-md-9{width:100%;margin:15px 0;}
	#tab-contenido .col-md-6{float:none!important;text-align:center;width:100%;margin:15px auto;}
	#tab-contenido .col-md-4{float:none!important;width:100%;margin:15px auto;}
	.resultados .pagination{float:none!important;margin:0 auto!important;} 
	.seguros .cont-seguros img{float:left;margin-right:10px;}
	.desglose button{margin:5px 0;}
	.video iframe{  width: 80%;  height: 180px;}
	
	#globo-oferta{width: 140px;  height: 140px;  padding:15px;}
	#globo-precio{width: 90px;  height: 90px;  padding:15px;}
	#globo-precio h4{font-size:30px;}
	#globo-oferta h4{font-size:24px;padding:0 10px;margin:3px 0 0 0;}
	#globo-oferta p{font-size:13px;padding:0 10px;}
	.carousel .carousel-caption{padding-bottom:0;bottom:15px;}
	.col-md-6.medidas{float:left;}
	#footer ul.contacto-pie{width:40%;margin:auto;}
	
}
/*iPad  width: 1024px*/
@media only screen and (width : 1024px) {
	#buscador form .btn-buscar{background-position:75px 50%!important;}	
	.seguros .cont-seguros img{margin-right:10px;}
	.desglose button{margin:0 10px;}
	.cont-seguros .col-md-3{width:27%;}
	.desglose .col-md-3{width:33%;}
	.video iframe{  width: 100%;  height: 240px;}
	.seguros .cont-seguros .precio-plaza{float:left!important;}
}	


/*FILTRO BUSQUEDAS*/
.filtro-busquedas{margin:0 0 45px 0;position: relative;padding:60px 0;}
.filtro-busquedas .text-content{float: right;color: white;}
.filtro-busquedas h1{font-weight: bold;font-size: 32px;margin-top: 0;}
.filtro-busquedas p{font-weight: bold;font-size: 20px;}
.filtro-busquedas .cont-form{margin: 30px 0 0 0;}
.filtro-busquedas .cont-form form{background: url(../img/bg-form.png) repeat 0 0;padding:15px;}
.filtro-busquedas .cont-form label.tit{padding:5px 10px;color: white;background: #12448b;font-size: 20px;font-weight: normal;margin: 0;}
.filtro-busquedas .cont-form label{color: white;font-weight: normal;}
.filtro-busquedas .cont-form form button{border:none;color: white;width: 100%;padding:10px;font-weight: 600;background: #12448b!important;}

a.navbar-brand img {
    max-width: 180px;
}

.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5 {min-height: 1px;position: relative;}
.col-xs-5{float: left;width: 20%;}

@media (min-width: 768px) {

  .col-sm-5 {float: left;width: 20%;}

}

@media (min-width: 992px) {

  .col-md-5 {float: left;width: 20%;}

}

@media (min-width: 1200px) {

  .col-lg-5 {float: left;width: 20%;}

}	